<!DOCTYPE html>
{% load staticfiles %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>This dJango </title>
    <link rel="stylesheet" href="{%static 'css/style.css'%}">
</head>
<body>
<div class="heading">
    <h1> Hello, Guest</h1>
</div>
<div class="questionblock">
    <div class="que">
        <h2> {{que}} </h2>
        {% if level %}
            {{level}}
        {% else %}
            Level not defined
        {% endif %}
    </div>

    <div class="options">
        <input type="radio" name="answer"> {{a}}
    </div>
    <div class="options">
        <input type="radio" name="answer"> {{b}}
    </div>
    <div class="options">
        <input type="radio" name="answer"> {{c}}
    </div>
    <div class="options">
        <input type="radio" name="answer"> {{d}}
    </div>
    <div class="submit">
        <input type="submit">
    </div>
<!--    {% lorem %}-->
</div>
</body>
</html>